#include "window.h"


using namespace std;
using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;

void Window::_setParse(Parse *p)
{
  if(p)
    parse=p;

}
